local fn = _gn(0xF514621E8EA463D0)
--- For the money bags that drop a max of $40,000. Often called 40k bags.
-- Most likely NETWORK_EARN_FROM_ROB***
function Global.NetworkEarnFromArmourTruck(amount)
	return _in2(fn, amount)
end
